## toshiba-osd-bin 0.9

=== debian/changelog ===
toshiba-osd-bin (0.9) hardy; urgency=low

  * Update to osddriver 1.03.19
  * Compile on lpia

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 15 Dec 2008 08:14:04 -0500

toshiba-osd-bin (0.8) hardy; urgency=low

  * Update osddriver to 1.03.19

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 15 Dec 2008 05:33:29 -0500

toshiba-osd-bin (0.7.1) hardy; urgency=low

  * Add osddriver to /etc/modules

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sun, 02 Nov 2008 14:49:07 -0500

toshiba-osd-bin (0.7) hardy; urgency=low

  * Rename osd-driver to osddriver

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 22:45:01 -0400

toshiba-osd-bin (0.6) hardy; urgency=low

  * Reduce package to only provide osd
  * Update osd driver to version 1.03.15

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 13:24:57 -0400

toshiba-osd-bin (0.5.1) hardy; urgency=low

  * Update for osd supporting brightness persistence upon resolution change
    via Fn+ESC

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 19:54:26 -0400

toshiba-osd-bin (0.5) hardy; urgency=low

  * Fixed module name in init script
  * New osd that supports NetworkManager

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 19:28:49 -0400

toshiba-osd-bin (0.4.2) hardy; urgency=low

  * Fix init script

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 18:18:25 -0400

toshiba-osd-bin (0.4.1) hardy; urgency=low

  * Fix module name

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 17:37:24 -0400

toshiba-osd-bin (0.4) hardy; urgency=low

  * Add module to /etc/modules, start osd upon installation

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 17:22:42 -0400

toshiba-osd-bin (0.3.2) hardy; urgency=low

  *  Fixed paths

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 16:18:16 -0400

toshiba-osd-bin (0.3.1) hardy; urgency=low

  * Added dependencies

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 15:44:10 -0400

toshiba-osd-bin (0.3) hardy; urgency=low

  * Using lpia binaries

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 15:20:56 -0400

toshiba-osd-bin (0.2.1) hardy; urgency=low

  * Will not work on x86-64, so do not include it as a buildable arch 

 -- Jerone Young <jerone.young@canonical.com>  Mon, 27 Oct 2008 17:53:58 -0500

toshiba-osd-bin (0.2) hardy; urgency=low

  * Added uninstall feature of osd

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 22 Oct 2008 16:27:06 -0400

toshiba-osd-bin (0.1) hardy; urgency=low

  * Initial Release.

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 22 Oct 2008 15:08:56 -0400
