## toshiba-osd-bin 0.11

=== src/osddriver/Makefile ===
osddriver-objs := event.o fan.o hibernate.o init.o key.o mute.o wireless.o threeg.o
obj-m += osddriver.o

KVER := 2.6.24-19-lpia

INCDIR := /lib/modules/$(shell uname -r)/build

all:
	make -C $(INCDIR) M=$(PWD) modules

clean:
	make -C $(INCDIR) M=$(PWD) clean

distclean: clean

install:
	install -d $(DESTDIR)/lib/modules/$(KVER)/arizona/
	install -D osddriver.ko $(DESTDIR)/lib/modules/$(KVER)/arizona/
