## toshiba-osd-bin 0.10

=== debian/changelog ===
toshiba-osd-bin (0.10) hardy; urgency=low

  * rebuilt osddriver.ko against proper kernel headers to eliminate
    the warnings reported in dmesg. 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 18 Dec 2008 13:52:51 -0500
