=== debian/control ===
Source: toshiba-osd-bin
Section: misc
Priority: extra
Maintainer: Torsten Spindler (Canonical) <torsten@canonical.com>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-0, libxtst6, libx11-6
Standards-Version: 3.8.0

Package: toshiba-osd-bin
Architecture: i386 lpia 
Depends: ${shlibs:Depends}, ${misc:Depends}, libatk1.0-0 (>= 1.20.0), libc6 (>= 2.7-1), libcairo2 (>= 1.6.0), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.12.0), libpango1.0-0 (>= 1.20.5), libstdc++6 (>= 4.2.1), libx11-6, libxext6, libxrandr2 (>= 2:1.2.0), libxtst6, libx11-6
Description: On Screen Display and hotkey support.
 Support for hotkeys and OSD (on screen display) for the Toshiba NB100
 netbook.
