## toshiba-osd-bin 0.11

=== debian/changelog ===
toshiba-osd-bin (0.11) hardy; urgency=low

  * correctly added source files and updated headers on source files
    to reflect GPL. 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 03 Mar 2009 13:05:21 -0500
