=== src/osddriver/debian/changelog ===
osddriver (1.03.12-1ts) hardy; urgency=low

  * Version bump for cdbs based build

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 14:23:22 -0400

osddriver (1.03.12-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jerone Young <jerone.young@canonical.com>  Wed, 29 Oct 2008 00:37:04 -0500
