=== src/osddriver/debian/control ===
Source: osddriver
Section: admin
Priority: extra
Maintainer: Jerone Young <jerone.young@canonical.com>
Build-Depends: debhelper (>= 5), bzip2
Standards-Version: 3.8.0
Homepage: <insert the upstream URL, if relevant>

Package: osddriver-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description> <insert long description, indented with spaces>

Package: osddriver-source
Architecture: all
Depends: module-assistant, debhelper (>= 5), make, bzip2
Description: Source for the osddriver driver.
 This package provides the source code for the osddriver kernel modules.
 The osddriver package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
