## toshiba-osd-bin 0.17

=== src/osddriver/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 osddriver-objs := event.o fan.o hibernate.o init.o key.o mute.o wireless.o threeg.o
 obj-m += osddriver.o
 
-KVER := 2.6.24-19-lpia
+KVER := 2.6.24-27-lpia
 
-INCDIR := /lib/modules/$(shell uname -r)/build
+INCDIR := /lib/modules/$(KVER)/build
 
 all:
 	make -C $(INCDIR) M=$(PWD) modules
