=== debian/changelog ===
toshiba-osd-bin (0.17) payson; urgency=low

  * Rebuild osddriver.ko for 2.6.24-27 kernel
  * src/osddriver/Makefile: Update path to headers to use KVER

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 05 Aug 2010 17:04:49 -0400

toshiba-osd-bin (0.16) payson; urgency=low

  * rebuilt osddriver.ko against 2.6.24-24 headers 
  * fixed typo in src so it would build correctly

 -- Bill Filler <bill.filler@canonical.com>  Thu, 16 Apr 2009 17:01:05 -0400

toshiba-osd-bin (0.15) payson; urgency=low

  * added depends on linux-image-2.6.24-22-lpia
  * better error checking in preinst and postinst 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Mar 2009 16:30:19 -0400

toshiba-osd-bin (0.14) payson; urgency=low

  * on run fix_osd on first install in preinst 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Mar 2009 11:36:13 -0400

toshiba-osd-bin (0.13) payson; urgency=low

  * added debian/preinst to cleanup legacy osd files from pre-mp image 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 26 Mar 2009 18:11:47 -0400

toshiba-osd-bin (0.12) payson; urgency=low

  * added source files and corrected headers to be consistent with
    GPL v2 license 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 03 Mar 2009 13:20:31 -0500

toshiba-osd-bin (0.11) payson; urgency=low

  * rebuilt osddriver.ko against 2.6.24-22-lpia and updated where
    the module gets installed 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Feb 2009 17:37:39 -0500
